body {
        background-color:#9278A0;
}
a {color:#468BCB;}
img {border-color:#7F6ADE;}

/* menu */
.topmenu { color:#FFFFFF;}
.topmenu a {color:#FFFFFF;}
.topmenu div.delim { border-top:1px solid #6D5BBD; border-bottom:1px solid #9F90E7;}
.bottommenu1 {color:#565656}
.bottommenu1 a {color:#565656;}
.bottommenu1 a.current {background-color:#565656; color:#FFFFFF;}

.dropmenu {background-color:#7F6ADE;}

/* navigation */
.topnavbar {background-color:#565656;}
.bottomnav1 {color:#468BCB;}
.bottomnav1 a {color:#468BCB;}

/* body */
.leftcolumntop {border-bottom:1px solid white;}
.rightcolumntop {background-color:black;}
.leftcolumn {border-left:1px solid white;  background-color:#7F6ADE; color:white;}
.rightcolumn {border-right:10px solid black; background-color:white;}
.leftcolumnbottom {border-left:1px solid white;  background-color:#7F6ADE;}
.rightcolumnbottom {border-right:10px solid black; background-color:white;}

/* content */
.news div.item a {color:#FFFFFF;}
.news div.fullitem span.lid a {color:#000000;}
.news h2 a {color:#000000;}

.leftcolumn div.delim {margin-top:10px; margin-bottom:8px; border-top:1px solid #6D5BBD; border-bottom:1px solid #9F90E7;}

.content h1 {color:#7F6ADE;}

.button {background-color:#D9DEE1; }

/* footer */
.footer table {background-color:#565656;}
.footer td.left {border-bottom:10px solid black;color:white; width:222px}
.footer td.right {border-bottom:10px solid black; border-right:10px solid black; color:white; }
.footer td.right a {color:#FFFFFF;}
